:root {
  --cassiopeia-color-primary: #112855;
  --cassiopeia-color-link: #974129;
  --cassiopeia-color-hover: #424077;
}





body.site {
	background: transparent;
	background-image: url(http://192.168.1.17/images/logo/background.jpg);
	background-position: top;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}

.card {
  background: transparent;
  border:none;
}

/*
.header {
   background: transparent;
}

*/

#back-top { position: fixed; }

/* passt den Banner an */
.header {
background: #a92222;
background: radial-gradient(circle farthest-corner at center center, #a92222 0%, #574e65 80%);
background: -webkit-radial-gradient(circle farthest-corner at center center, #a92222 0%, #574e65 80%);
background: -moz-radial-gradient(circle farthest-corner at center center, #a92222 0%, #574e65 80%);
}




